Subject: Re: Ashley Baxter - Review
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Nov 2000 09:14:00 -0800 (PST)

Neil,

I shall do the review with pleasure.

Vince

Neil Davies@ENRON
11/07/2000 01:37 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Ashley Baxter - Review

Vince

Sorry I missed you off the list

Neil
---------------------- Forwarded by Neil Davies/Corp/Enron on 11/07/2000 
01:36 PM ---------------------------

Neil Davies
11/07/2000 01:36 PM
To: Lara Marie Berry/Corp/Enron@Enron, Marty Chrisman/Corp/Enron@ENRON, 
Shelly Jones/HOU/ECT@ECT, Simone Lewis/NA/Enron@Enron, Beth 
Perlman/HOU/ECT@ECT
cc:  

Subject: Ashley Baxter - Review

You have all been selected from reviewers for Ashley. Our HR pre ranking will 
take place on 14 November therefore I'd be grateful if you could complete her 
review by the close of business on 13 November

Thanks for your help with this.

Neil